Page MenuHomePhabricator

Measure time spent by Thumbor connecting to and reading from Poolcounter
Closed, ResolvedPublic

Event Timeline

Gilles triaged this task as Normal priority.Jan 22 2018, 12:41 PM
Gilles created this task.
Gilles moved this task from Inbox to Doing on the Performance-Team board.Jan 30 2018, 9:02 PM

Change 407412 had a related patch set uploaded (by Gilles; owner: Gilles):
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.11

https://gerrit.wikimedia.org/r/407412

Change 407412 merged by Filippo Giunchedi:
[operations/debs/python-thumbor-wikimedia@master] Upgrade to 1.11

https://gerrit.wikimedia.org/r/407412

Gilles closed this task as Resolved.Feb 2 2018, 10:57 AM